RubyGems Navigation menu

kaminari-rspec 的反向依赖 Latest version of the following gems require kaminari-rspec

下载总次数 27,165

这个版本 23,089

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 0

相关链接: